@charset "shift_jis";

/*大タイトル*/

/*左コンテンツ*/
#miniwindow #ground1 td{width:14%;}
#miniwindow #ground1 #right{padding:0px 6px 0px 0px;width:142px;}


#comment{padding:0px 0px 5px 5px;margin: 0px 27px 12px 27px;font-size:1em;}
em{color:#CC0000;text-decoration:none;font-style: normal;}

#window{background-image:url(/legacy/img/team/tigers/contents_img_ftable.gif);background-position:0px 100%;background-repeat:no-repeat;width:742px;padding:0px 0px 15px 0px;margin:8px 0px 0px 29px;}
#fcontents{width:742px;background-image:url(/legacy/img/team/tigers/main_img_bar.gif);background-position:100% 0px;height:34px;}


/*基本タグ・クラス設定*/
body{/*background-image:url(/legacy/img/team/tigers/grand_img_footer.gif);*/background-color:#ffffff;color:#666666;line-height:1.3;}

/*コンテナ*/
#container{width:100%;background-image:url(/legacy/img/grand_portal/grand_img_line.gif);background-repeat:repeat-x;}

/*タイトル*/
#title3{width:850px;height:355px; background:url(/legacy/img/grand_portal/main_img_backhead.jpg) center bottom no-repeat;margin:0 auto;padding:0px;}

#title4{width:850px;margin:0 auto;padding:0px;text-align:center;}


#blog_title{width:850px;height:190px; background:url(/legacy/img/grand_portal/main_img_backhead2.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#blog_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#blog_home{width:210px;height:35px;margin:28px 0px 0px 610px;}
#inquiry_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_inquiry.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#inquiry_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#faq_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_faq.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#faq_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#link_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_link.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#link_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#privacy_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_privacy.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#privacy_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#introduction_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_introduction.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#introduction_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#tournament_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_tournament.jpg) center top no-repeat;margin:25px auto 0 auto;padding:0px;}
#tournament_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#linkbanner_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_linkbanner.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#linkbanner_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#news_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_news.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#news_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#soccerlink_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_soccerlink.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#soccerlink_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#baseballlink_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_baseballlink.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#baseballlink_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#request_title{width:850px;height:146px; background:url(/legacy/img/grand_portal/main_img_bg_request.jpg) center top no-repeat;margin:0 auto;padding:0px;}
#request_title h1{display:block;height:0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

/*ログイン*/
#login #remind{background-image:url(/legacy/img/team/tigers/main_img_cursor.gif);background-position:100% 5px;background-repeat:no-repeat;}
#login #loginbtn{display:block;float:left;width:62px;height:38px;background-image:url(/legacy/img/team/tigers/main_bt_login.gif);background-repeat:no-repeat;margin:6px 0px 0px 0px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#nowlogin{background-image:url(/legacy/img/team/tigers/main_img_nowlogin.gif);background-repeat:no-repeat;width:170px;height:100px;padding:23px 0px 0px 35px;color:#FFFFFF;font-size:12px;line-height:20px;margin: 0px 0px 0px 0px;float: left;}

/*メイン*/
#main{background-repeat:repeat-x;background-color:#FFFFFF;}

/*メインフッタ*/
#mainfooter{background-image:url(/legacy/img/grand_portal/main_img_footer.jpg);background-position:100% 0px;background-repeat:no-repeat;}

/*トップページ左コンテンツ*/
#sidebarleft #popenter dl{width:560px;margin-top:20px;}
#sidebarleft #popenter dd{ float:left;margin:20px 0px 0px 37px;padding:30px 17px 0px 0px;text-align:center;}

/*トップページ左コンテンツ　大会情報・結果速報*/
#result_baseball{background:url(/legacy/img/grand_portal/main_img_resultbaseball.jpg) left top no-repeat;width:275px;height:245px;float:left;margin-right:9px;}
#result_soccer{background:url(/legacy/img/grand_portal/main_img_resultsoccer.jpg) left top no-repeat;width:275px;height:245px;float:left;}
strong#result_baseballtitle,strong#result_soccertitle{display:block;width:275px;height:45px;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#result_baseball dl,#result_soccer dl{width:235px;height:175px;margin-left:10px;overflow:auto;padding:0px 10px;}
#result_baseball dt,#result_soccer dt{background:url(/legacy/img/grand_portal/blog_icon.gif) 0px 8px no-repeat;padding:5px 0px 0px 13px;}
#result_baseball dd,#result_soccer dd{padding:3px 0px 0px 10px;}
#result_baseball dd select,#result_soccer dd select {width:180px;}
#result_baseball dd a,#result_soccer dd a{display:block; background-color: #FFFFFF;text-align:center; margin-bottom:3px; padding:2px 0px; border:1px solid #666666;}


#sidebarleft #staffblog{ background:url(/legacy/img/grand_portal/main_img_footer559.gif) left bottom no-repeat;width:479px; padding:10px 40px 35px 40px;}
#sidebarleft #link{
	background:url(/legacy/img/grand_portal/main_img_footer275.gif) left bottom no-repeat;
	width:255px;
	padding:0px 0px 0px 20px;
	height: 270px;
}


#sidebarleft #comment_title{display:block;background:url(/legacy/img/grand_portal/main_img_result2.gif) left top no-repeat;width:504px;padding:13px 10px 6px 45px;line-height:16px;font-size:12px;color:#FFFFFF;}

#sidebarleft h2{display:block;background:url(/legacy/img/grand_portal/main_img_title.gif) left top no-repeat;width:509px;height:30px;padding:15px 10px 0px 50px;line-height:16px;font-size:12px;color:#FFFFFF;margin-bottom:15px;}

#sidebarleft h2 br{display:none;}
#sidebarleft h2 input{width:150px;}
#sidebarleft h2 form{padding:0px;margin:0;}

#sidebarleft h3{display:block;background-color:#777777;color:#FFFFFF;font-weight:bold;padding:5px;margin:10px 0px 6px 0px;font-size:12px;}

#subcat_1 #comment_title{display:block;background:url(/legacy/img/grand_portal/main_img_result_1.gif) left top no-repeat;width:504px;height:24px;padding:10px 10px 0px 45px;line-height:16px;font-size:12px;color:#FFFFFF;}
#subcat_2 #comment_title{display:block;background:url(/legacy/img/grand_portal/main_img_result_4.gif) left top no-repeat;width:504px;height:24px;padding:10px 10px 0px 45px;line-height:16px;font-size:12px;color:#FFFFFF;}
#subcat_3 #comment_title{display:block;background:url(/legacy/img/grand_portal/main_img_result_2.gif) left top no-repeat;width:504px;height:24px;padding:10px 10px 0px 45px;line-height:16px;font-size:12px;color:#FFFFFF;}
#subcat_4 #comment_title{display:block;background:url(/legacy/img/grand_portal/main_img_result_2.gif) left top no-repeat;width:504px;height:24px;padding:10px 10px 0px 45px;line-height:16px;font-size:12px;color:#FFFFFF;}
#subcat_7 #comment_title{display:block;background:url(/legacy/img/grand_portal/main_img_result_1.gif) left top no-repeat;width:504px;height:24px;padding:10px 10px 0px 45px;line-height:16px;font-size:12px;color:#FFFFFF;}
#subcat_9 #comment_title{display:block;background:url(/legacy/img/grand_portal/main_img_result_3.gif) left top no-repeat;width:504px;height:24px;padding:10px 10px 0px 45px;line-height:16px;font-size:12px;color:#FFFFFF;}
#subcat_11 #comment_title{display:block;background:url(/legacy/img/grand_portal/main_img_result_4.gif) left top no-repeat;width:504px;height:24px;padding:10px 10px 0px 45px;line-height:16px;font-size:12px;color:#FFFFFF;}
#subcat_13 #comment_title{display:block;background:url(/legacy/img/grand_portal/main_img_result_3.gif) left top no-repeat;width:504px;height:24px;padding:10px 10px 0px 45px;line-height:16px;font-size:12px;color:#FFFFFF;}


#sidebarleft #comment_title a{line-height:16px;font-size:14px;font-weight:bold;color:#FFFFFF;}

#sidebarleft strong#staffblogtitle{display:block;background:url(/legacy/img/grand_portal/main_img_staffblog.gif) left top no-repeat;width:559px;height:34px;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#staffblogtext{background:url(/legacy/img/grand_portal/blog_icon.gif) 0px 65% no-repeat;padding:0px 10px 0px 13px; margin:10px 0px;}
#staffblog .rss_day{clear:both;font-weight:bold;}
#staffblog .blogwrap{border-bottom: 1px dashed #999999; margin-bottom:10px;width:479px;}
#staffblog .blogtitle{display:block;float:left;width:300px;}
#staffblog #btn{float:right;padding:0px 0px 2px 10px !important;padding::0px 0px 2px 10px;}

#sidebarleft #result img{padding-left:10px;}
#sidebarleft strong#linktitle{display:block;background:url(/legacy/img/grand_portal/main_img_link.gif) left top no-repeat;width:275px;height:34px;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarleft strong#linktitle2{display:block;background:url(/legacy/img/grand_portal/main_img_link2.gif) left top no-repeat;width:275px;height:34px;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#sidebarleft #link dl{
	width:245px;
	float: left;
	display: block;
	overflow: auto;
	height: 250px;
}
#sidebarleft #link dd{margin-right:0px;line-height:12px;}

/*トップページ左コンテンツ　POPって何？*/
#sidebarleft strong#whatpop_title{display:block;background:url(/legacy/img/grand_portal/main_img_whatpoptitle.gif) left top no-repeat;width:559px;height:34px;text-indent:-9999px;/*\*/overflow: hidden;/**/}

/*トップページ左コンテンツ　少年野球情報　ワイド版*/
#sidebarleft strong#resultwide_baseballtitle{display:block;background:url(/legacy/img/grand_portal/main_img_resultbaseballW.gif) left top no-repeat;width:559px;height:34px;text-indent:-9999px;/*\*/overflow: hidden;/**/}
dt.result_dt {background:url(/legacy/img/grand_portal/blog_icon.gif) 0px 2px no-repeat;padding-left:13px; margin-bottom:5px;}
dd.result_dd { margin-bottom:10px; padding-bottom:15px; border-bottom:1px dashed #666666;}
dd.result_dd select{width:200px; margin-left:300px;}

/*トップページ左コンテンツ　リンクバナー*/
#sidebarleft strong#linkbannerW_title{display:block;background:url(/legacy/img/grand_portal/main_img_linkbannertitle.gif) left top no-repeat;width:559px;height:34px;text-indent:-9999px;/*\*/overflow: hidden;/**/}

/*お問い合わせ*/
#sidebarleft strong#inquiryW_title{display:block;background:url(/legacy/img/grand_portal/main_img_inquiryWtitle.gif) left top no-repeat;width:559px;height:34px;text-indent:-9999px;/*\*/overflow: hidden;/**/}


/*トップページ左コンテンツ　オーロラビジョン*/
#sidebarleft strong#auroratitle{display:block;background:url(/legacy/img/grand_portal/main_img_auroratitle.gif) left top no-repeat;width:559px;height:34px;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarleft .left_window{ background:url(/legacy/img/grand_portal/main_img_footer559.gif) left bottom no-repeat;width:509px; padding:10px 25px 25px 25px;}
#sidebarleft .pageswitch{ text-align:center;}


/*ＰＯＰ入り口用ボタン*/
#sidebarleft #enterbtn #rightenterbtn {background-image:url(/legacy/img/grand_portal/main_bt_right.gif);background-position:100% 50%;background-repeat:no-repeat;color:#FFFFFF;display:block;font-size:12px;
line-height:22px;padding:0px 10px 0px 0px;width:100%;}
#sidebarleft #enterbtn {background-image:url(/legacy/img/grand_portal/main_bt_left.gif);background-position:0px 50%;background-repeat:no-repeat;display:block;font-size:12px;
line-height:22px;margin-top:35px;padding:0px 0px 0px 2px;
text-align:center;width:205px;}

/*ＰＯＰ入り口用ボタンbig1*/
#sidebarleft #enterbtn2 #rightenterbtn2 {background-image:url(/legacy/img/team/main_bt_rightbig1.gif);background-position:100% 50%;background-repeat:no-repeat;color:#FFFFFF;display:block;font-size:12px;line-height:22px;padding:7px 15px 0px 0px;width:100%;height: 34px;}
#sidebarleft #enterbtn2 {background-image:url(/legacy/img/team/main_bt_leftbig1.gif);background-position:0% 50%;background-repeat:no-repeat;display:block;font-size:12px;
line-height:22px;margin-top:5px;padding:0px 0px 0px 8px;
text-align:center;width:205px;}

/*ＰＯＰ入り口用ボタンbig2*/
#sidebarleft #enterbtn3 #rightenterbtn3 {background-image:url(/legacy/img/team/main_bt_rightbig1.gif);background-position:100% 50%;background-repeat:no-repeat;color:#FFFFFF;display:block;font-size:12px;line-height:22px;padding:7px 15px 0px 0px;width:100%;height: 34px;}
#sidebarleft #enterbtn3 {background-image:url(/legacy/img/team/main_bt_leftbig1.gif);background-position:0% 50%;background-repeat:no-repeat;display:block;font-size:12px;
line-height:22px;margin-top:5px;padding:0px 0px 0px 8px;
text-align:center;width:465px;}


/*トップページ右コンテンツ*/
#sidebarright{ background:url(/legacy/img/grand_portal/main_img_bodybg204.gif) top left repeat-y;width:214px;float:left;margin:0px 0px 0px 7px;}
#sidebarright #ablepop,#sidebarright #ablepop2{text-align:left;width:204px;padding:0px 0px 10px 0px;background-image: url(/legacy/img/grand_portal/main_img_footer204.gif);background-repeat:no-repeat;background-position:0px 100%;}
#sidebarright #top_news,#sidebarright #top_inquiry{text-align:left;width:204px;padding:0px 0px 10px 0px;}

/*トップページ　ニュース*/
#sidebarright strong#top_newstitle{display:block;background-image:url(/legacy/img/grand_portal/main_img_newstitle2.gif);width:204px;height:40px;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarright #top_news #staffblogtext{margin:0px 0px 5px 0px;}
#sidebarright #top_news dd{padding:7px 0px 7px 0px;}

/*トップページ　お問い合わせ・リクエスト*/
#sidebarright strong#top_inquirytitle{display:block;background-image:url(/legacy/img/grand_portal/main_img_inquirytitle2.gif);width:204px;height:40px;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarright #top_inquiry p,#sidebarright #top_inquiry #top_inquiry_btn{margin:0px 7px 7px 7px;}


/*トップページ　POPで出来ること*/
#sidebarright strong#ablepoptitle{display:block;background-image:url(/legacy/img/grand_portal/main_img_abletitle2.gif);width:204px;height:40px;text-indent:-9999px;/*\*/overflow: hidden;/**/}

#sidebarright #blog_menu{display:block;background-image:url(/legacy/img/grand_portal/main_img_blogmenu.gif);width:204px;height:40px;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarright #blogbanner{margin-left:10px;background:none;margin-bottom:10px;}

#sidebarright #ablepop p,#sidebarright #ablepop2 p{margin:0px 7px 7px 7px;line-height:1.2;}
#sidebarright #ablepop dl,#sidebarright #top_news dl{margin:0px 7px 7px 7px; line-height:1.2;}
#sidebarright #ablepop dt img{vertical-align:bottom;}
#sidebarright #ablepop dd{padding:0px 3px;}
#sidebarright #ablepop dd p,#sidebarright #ablepop2 dd p{margin:10px 0px 25px 0px;text-align:left;}
#sidebarright #ablepop h4{padding-top:7px;font-size:1em;font-weight:bold;text-align:center;}
#sidebarright #ablepop dd#ablekanri{
	background-color:#FFFFFF;
	background-image: url(/legacy/img/grand_portal/main_img_ablekanri2_2.gif);
	background-position: 0px 100%;
	background-repeat: no-repeat;
}
#sidebarright #ablepop dd#ablephoto{
	background-color:#FFFFFF;
	background-image: url(/legacy/img/grand_portal/main_img_ablekanri3_2.gif);
	background-position: 0px 100%;
	background-repeat: no-repeat;
}
#sidebarright #ablepop dd#ablekoryu{
	background-color:#FFFFFF;
	background-image: url(/legacy/img/grand_portal/main_img_ablekanri4_2.gif);
	background-position: 0% 100%;
	background-repeat: no-repeat;
}
#sidebarright #ablepop dd#ablebunseki{
	background-color:#FFFFFF;
	background-image: url(/legacy/img/grand_portal/main_img_ablekanri5_2.gif);
	background-position: 0% 100%;
	background-repeat: no-repeat;
}
#sidebarright #ablepop dd#ableother{background-color:#FFFFFF;}
#sidebarright #whatpop strong{display:block;background-image:url(/legacy/img/grand_portal/main_img_whattitle.gif);height:43px;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#sidebarright #whatpop{
	width:202px;
	padding:0px;
	text-align: left;
	height: 285px;
	overflow: auto;
}
#sidebarright #whatpop p{
	margin:5px 10px 7px 12px;
	line-height:1.2;
	font-size: 0.9em;
}
#sidebarright #whatpop h4{margin:2px 10px 0px 12px;font-size:1em;font-weight:bold; text-align:center;}
#sidebarright #pr{text-align:left;padding:0px 10px;margin:3px 0px 6px 0px;font-size:0.8em;}
#sidebarright #pr2{background-image:url(/legacy/img/team/main_img_sidebarfooter.gif);background-position:0px 100%;background-repeat:no-repeat;text-align:left;padding:3px 10px 6px 10px;font-size:0.8em;}

/*お問い合わせ・リクエスト*/
#contentswrapper h2{font-size:13px;font-weight: bold; padding:10px 0px;}
#contentswrapper table {width:100%;line-height:1.5; margin-bottom:20px;}
#contentswrapper th {background-color:#CCCCCC;border-bottom:1px solid #FFFFFF;border-right:1px solid #FFFFFF;font-weight:normal;padding:5px 5px 5px 15px;text-align:left;width:180px;}
#contentswrapper td {background-color:#EFEFEF;border-bottom:1px solid #FFFFFF;border-right:1px solid #FFFFFF;font-weight:normal;padding:5px 5px 5px 15px;}

#contentswrapper td.bg01{
background-color:#555555;
color:#FFFFFF;}

#contentswrapper textarea{height:80px;}
#functd dl{position:relative;}
#functd dt{display:inline;}
#functd dd{position:absolute;width:300px;background-color:#FFFFFF;border:1px solid #000000;padding:10px 10px 15px 10px; top:0px; left:170px;}
.viewcolor{color:#CC0000;}
.hiddencolor{color:#666666;}
#functd strong{font-weight:bold;}
#contentswrapper .Tcenter{ padding:10px 0px;}
#comptext{background-color:#E6EDF7;width:400px;text-align:center;margin:0px auto;padding:60px 50px;} 

/*ニュース一覧*/
.news_topics dd{ border-bottom:1px dashed #666666; padding-bottom:20px;}

/*テーブルメイン*/
.tb_main{width:100%; margin:0 auto 10px auto; text-align:left; border-collapse:collapse; line-height:1.5;}
.tb_main td{padding:4px; vertical-align:center;}
.tb_main td.bg01{border:#FFF 1px solid; background-color:#666; color:#FFF; text-align:center;}
.tb_main td.bg02{border:#FFF 1px solid; background-color:#FFE899; color:#666; text-align:left;}
.tb_main td.bg03{border:#FFF 1px solid; background-color:#EFEFEF; color:#666; text-align:left;}
.tb_main td.bg04{border:#FFF 1px solid; background-color:#EFEFEF; color:#666; text-align:center;}
.tb_main td.bg05{border:#FFF 1px solid; background-color:#CCCCCC; color:#666; text-align:right; width:200px;}
.tb_main td.bg06{border:#FFF 1px solid; background-color:#FFE899; color:#666; text-align:center;}

/*テーブルレイアウト*/
.tb_width100 {width:100%; margin-bottom: 25px;}
.tb_width100_center_line {width:100%; margin-bottom: 25px; text-align:center; border-left:1px solid #999999; border-top:1px solid #999999;}
.tb_width100_center_line td {border-right:1px solid #999999; border-bottom:1px solid #999999; padding:2px 0px;}
.tb_center_noline {text-align:center; margin: 0px auto;}
.tb_center_noline td { border:none; padding:0px;}

.link_line a { text-decoration:underline;}
.link_box a {background-color:#CCCCCC;}

.f_tx01 {width:40px;}
.f_tx02 {width:100px;}
.f_tx03 {width:150px;}
.f_tx04 {width:200px;}
.f_fx05 {width:180px; background-color:#CCCCCC; border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; padding: 5px 5px 5px 15px; text-align:left;}
.f_tx06 {background-color:#EFEFEF; border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; padding: 5px 5px 5px 15px;}
.f_tx07 { background-color: #333333; font-weight:bold; color:#FFFFFF; padding:5px 0px;}
.f_tx08 {background-color: #EFEFEF;}

.bg08 { background-color: #333333; font-weight:bold; color:#FFFFFF; padding:5px 0px;}
.bg09 {background-color: #EFEFEF;}

/*テキストバナー*/
#prclear{
	clear:both;
	font-size:1em;
	margin:0px 20px 10px 20px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

/*グランドフッタ*/
#grandfoot{background-color: #3B3B3B;background-image: url(/legacy/img/grand_portal/main_img_fline.gif);background-repeat: repeat-x;clear:both;}

/*フッタ*/
#grandfoot #footer{width:800px;margin:0px auto;background-image:url(/legacy/img/grand_portal/main_img_fwaku2.gif);background-repeat:no-repeat;padding:33px 0px 18px 0px;height:90px;}

/*チームタイトル*/
#teamname{width:804px;margin:0px auto;background-image:url(/legacy/img/team/tigers/main_img_teamname.jpg);background-repeat:no-repeat;height:137px; color:#003399;padding-top:1px;}
#teamname #teamlogo{float:left;width:80px;height:80px;margin-right:15px;padding-left:160px;}
#teamname h2{margin-top:47px;font-size:29px;line-height:normal;}

.contentbody{padding:15px 0px 15px 0px;}

#result small{padding:0px 10px 0px 13px;background-image:url(/legacy/img/grand_portal/blog_icon.gif);background-repeat:no-repeat;}


.use{float:left;padding:0px 10px 0px 13px;background-image:url(/legacy/img/grand_portal/blog_icon.gif);background-repeat:no-repeat;font-weight:bold;}
.commentbody{clear:both;margin:3px 0px 20px 13px;}

.sidebar br{display:none;}
.sidebar input{width:150px;}

.sidebar table{margin:3px 0px 3px 15px;width:175px;}
.sidebar td{text-align:center;}
td.days{border:1px solid #CCCCCC;}
td.today{border:1px solid #666666;background-color:#666666;color:#FFFFFF;font-weight:bold;}
.sidebar td a{display:block;background-color:#CCCCCC;}

.sidebar dt,.sidebar2 dt{display:block;background-color:#777777;color:#FFFFFF;font-weight:bold;padding:5px;margin-bottom:3px;}

.sidebar2 dd{display:block;padding:0px 0px 0px 10px;margin:3px 0px 1px 0px;border:1px solid #CCCCCC;background-color:#EFEFEF;}

/*POP ATHLETEってなに？*/
#introduction_contents {width:800px;margin: 0px auto;}

/*大会情報*/
fieldset{ padding: 10px; margin-bottom:15px;}
legend{color:#666666;}

/*大会情報　ルール*/
#tournament_contents{line-height:1.2;}
#tournament_contents ol{list-style-type:decimal;margin:15px 0px 0px 20px;}
#tournament_contents li{margin-bottom:15px;}
#tournament_contents ol ol{list-style-type:none;margin:15px 0px 0px 20px;}
#tournament_contents dd ol{list-style-type:none;}
#tournament_contents table{margin-bottom:20px;}
#tournament_contents th{width:100px;}

/*大会情報　リスト*/
.tournamentlist_contents_l {width:360px;float:left; margin-bottom:50px;}
.tournamentlist_contents_r {width:360px;float:right; margin-bottom:50px;}
#tournamentlist_contents table{width:360px;}
#tournamentlist_contents td{background-color:#FFFFFF; padding:5px 0px 5px 0px;font-size:13px;}
#tournamentlist_contents .l_tx02{width:20px;}
#tournamentlist_contents .l_tx03{width:140px;}
.tournament_win{ font-weight:bold;}
.tournament_lose{color:#CCCCCC;}
.tournamentlist_linetop {border-top: 1px #333333 solid;}
.tournamentlist_lineright { border-right: 1px #333333 solid;} 
.tournamentlist_linebottom {border-bottom: 1px #333333 solid;}
.tournamentlist_linetopright {border-top: 1px #333333 solid;border-right: 1px #333333 solid;}
.tournamentlist_linebottomright {border-bottom: 1px #333333 solid;border-right: 1px #333333 solid;}
.tournamentlist_lineleft { border-left: 1px #333333 solid;}
.tournamentlist_linetopleft {border-top: 1px #333333 solid;border-left: 1px #333333 solid;}
.tournamentlist_linebottomleft {border-bottom: 1px #333333 solid;border-left: 1px #333333 solid;}

.tournamentlist_linetopleft {border-top:1px #000000 solid;border-left:1px #000000 solid;}
.tournamentlist_linetopleftright {border-top:1px #000000 solid;border-left:1px #000000 solid; border-right:1px #000000 solid;}
.tournamentlist_linetopleftbottom {border-top:1px #000000 solid;border-left:1px #000000 solid; border-bottom:1px #000000 solid;}
.tournamentlist_lineall {border:1px #000000 solid;}
/*大会情報　リスト勝者*/
.tournamentlist_linetopw {border-top: 1px #FF3333 solid;}
.tournamentlist_linerightw { border-right: 1px #FF3333 solid;} 
.tournamentlist_linebottomw {border-bottom: 1px #FF3333 solid;}
.tournamentlist_linetopwright {border-top: 1px #FF3333 solid;border-right: 1px #333333 solid;}
.tournamentlist_linetopwrightw {border-top: 1px #FF3333 solid;border-right: 1px #FF3333 solid;}
.tournamentlist_linebottomwright {border-bottom: 1px #FF3333 solid;border-right: 1px #333333 solid;}
.tournamentlist_linebottomwrightw {border-bottom: 1px #FF3333 solid;border-right: 1px #FF3333 solid;}

.tournamentlist_lineleftw { border-left: 1px #FF3333 solid;}
.tournamentlist_linetopwleft {border-top: 1px #FF3333 solid;border-left: 1px #333333 solid;}
.tournamentlist_linetopwleftw {border-top: 1px #FF3333 solid;border-left: 1px #FF3333 solid;}
.tournamentlist_linebottomwleft {border-bottom: 1px #FF3333 solid;border-left: 1px #333333 solid;}
.tournamentlist_linebottomwleftw{border-bottom: 1px #FF3333 solid;border-left: 1px #FF3333 solid;}


/*開発中の機能・キャンペーン*/
.sidebardl dd #subcat_no1{padding:0px 10px 2px 13px;background-image:url(/legacy/img/grand_portal/blog_icon1.gif);background-repeat:no-repeat;}

/*対応不可のご要望について*/
.sidebardl dd #subcat_no2{padding:0px 0px 2px 13px;background-image:url(/legacy/img/grand_portal/blog_icon4.gif);background-repeat:no-repeat;}

/*検討中の機能・キャンペーン*/
.sidebardl dd #subcat_no3{padding:0px 0px 2px 13px;background-image:url(/legacy/img/grand_portal/blog_icon2.gif);background-repeat:no-repeat;}


/*現象調査中*/
.sidebardl dd #subcat_no4{padding:0px 0px 2px 13px;background-image:url(/legacy/img/grand_portal/blog_icon2.gif);background-repeat:no-repeat;}

/*修正対応中*/
.sidebardl dd #subcat_no7{padding:0px 0px 2px 13px;background-image:url(/legacy/img/grand_portal/blog_icon1.gif);background-repeat:no-repeat;}

/*修正完了報告*/
.sidebardl dd #subcat_no9{padding:0px 0px 2px 13px;background-image:url(/legacy/img/grand_portal/blog_icon3.gif);background-repeat:no-repeat;}

/*対応不可（仕様）*/
.sidebardl dd #subcat_no11{padding:0px 0px 2px 13px;background-image:url(/legacy/img/grand_portal/blog_icon4.gif);background-repeat:no-repeat;}

/*対応不可（仕様）*/
.sidebardl dd #subcat_no13{padding:0px 0px 2px 13px;background-image:url(/legacy/img/grand_portal/blog_icon3.gif);background-repeat:no-repeat;}

/*大会試合結果詳細*/
#score{background-image:url(/legacy/img/grand_portal/contents_img_board.jpg);background-repeat:no-repeat;width:600px;height:282px;padding:58px 50px 0px 50px;margin: 0px auto;}
#score table{margin:0px 0px 60px 0px;}
#score tr{height:50%;}
#score td{color:#FFFFFF;text-align:center;}
#scoreteamname{width:16%;}
#teamscore{width:8%;font-size:16px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:normal;}
#teamscore input{width:24px;}
#teamscoretotal{width:12%;font-size:24px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:normal;}


.leftbox{float:left;padding:3px;margin-right:5px;}
.rightbox{float:right;padding:3px;margin-left:5px;}
#trackback{clear:both;}
.itemcomment{border:1px solid #CCCCCC;background-color:#EFEFEF;margin:1px 0px;padding:4px;}
.content{margin-top:18px;}
#doublewindow{
	float:left;
	width: 275px;
	margin: 0px 9px 0px 0px;
}
#doublewindow2{
	float:left;
	width: 275px;
	margin: 0px 0px 0px 0px;
}

#inquiry{display:block;background-image:url(/legacy/img/grand_portal/main_img_inq.gif);width:204px;height:40px;text-indent:-9999px;/*\*/overflow: hidden;/**/}

/*大会　開会式*/
table.openingtable{width:740px; margin:0px auto;}
table.openingtable td{width:50%; text-align:center;}
.photobase{background:url(/legacy/img/portal/main_img_photobase.gif) 50% 0% no-repeat; width:338px; height:272px; padding-top:20px; text-align:center; margin:0px auto;}
.photobase_tate{background:url(/legacy/img/portal/main_img_photobase_long.gif) 50% 0% no-repeat; width:286px; height:323px; padding-top:20px; text-align:center; margin:0px auto;}

div.frame {background:url(/legacy/img/grand_portal/tournament/popcup2007/pop/bg_frame.jpg) 50% 0% no-repeat; width:338px; height:272px; padding-top:22px; text-align:center; margin:0px auto;}
div.frame2 {font-size:15px; font-weight:bold; margin:15px 0;background:url(/legacy/img/grand_portal/tournament/popcup2007/pop/bg_frame2.jpg) 50% 0% no-repeat;width:718px; height:491px;padding-top:23px;}

div.framevictory {background:url(/legacy/img/grand_portal/tournament/popcup2007/pop/bg_framevictory01.jpg) 50% 0% no-repeat; width:328px; height:227px; padding-top:13px; text-align:center; margin:0px auto 10px auto;}
div.framevictory2 {font-size:15px; font-weight:bold; margin:15px 0;background:url(/legacy/img/grand_portal/tournament/popcup2007/pop/bg_framevictory02.jpg) 50% 0% no-repeat;width:700px; height:478px;padding-top:16px;}

div.frame2rd {background:url(/legacy/img/grand_portal/tournament/popcup2007/pop/bg_frame2rd01.jpg) 50% 0% no-repeat; width:328px; height:227px; padding-top:16px; text-align:center; margin:0px auto 10px auto;}
div.frame2rd2 {font-size:15px; font-weight:bold; margin:15px 0;background:url(/legacy/img/grand_portal/tournament/popcup2007/pop/bg_frame2rd02.jpg) 50% 0% no-repeat;width:700px; height:478px;padding-top:16px;}

/*大会　閉会式*/
div.ceremonymidashi{font-size:16px; font-weight:bold; color:#003399; margin:5px auto; width:700px;}
p.ceremonycommnt{font-size:14px; margin:0px auto; width:700px;}





